Bug 5843 - Пропущенная зависимость на libgpg-error-devel
: Пропущенная зависимость на libgpg-error-devel
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgcrypt-devel)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-01-09 23:34 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-09 23:34:41
В файле /usr/include/gcrypt.h есть директива
#include <gpg-error.h>

/usr/include/gpg-error.h находится в libgpg-error-devel.
------- Comment #1 From 2005-01-11 13:15:35 -------
fixed in libgcrypt-devel-1.2.1-alt1